<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>User</title>
    <!-- ======= Styles ====== -->
    <link
    href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
    rel="stylesheet"
  />
    <link rel="stylesheet" type="text/css" href="css/dash.css" />
    <link rel="stylesheet" type="text/css" href="css/electronics.css">
  
  </head>

  <body>
    <!-- =============== Navigation ================ -->
    <div class="container">
      <div class="navigation">
        <ul>
          <li>
            <a href="/dir/user/dash_admin.html">
                <span class="logo" >
                <!-- <ion-icon name="logo-apple"></ion-icon> -->
                <img src="/dir/admin/images/logo.png" alt="image" style="height: 80px; width: 80px;  margin: 3px;
                " />
              </span>
              <p class="logo_name" 
              style="text-align: center; padding-top: 15px; font-size: 18px; color:#000; opacity: 100%; margin-right: 20px; font-weight: bold; font-size: 0.9rem; letter-spacing: 1px;">
              <span><b>I</b></span>nventory <br> <span><b>M</b></span>anagement <br> <span> <b>S</b></span>ystem 
            </p>
            </a>
          </li>

          <a href="/dir/user/dash_admin.html" class="nav">
            <div class="nav-link">
            <li>
             
              <div>
                  <span class="icon">
                  <ion-icon name="home-outline"></ion-icon>
                </span>
                <span class="title">Dashboard</span>
              </div>
              
            </li>
          </div>
         </a>

          <a href="catalogue.html" class="nav">
            <div class="nav-link">
              <li>
             
                  <span class="icon">
                    <ion-icon name="grid-outline"></ion-icon>
                  </span>
                  <span class="title">Catalogue</span>
                
              </li>
            </div>
          </a>

          <a href="users.html" class="nav">
            <div class="nav-link">
              <li>
               
                  <span class="icon">
                    <ion-icon name="people-outline"></ion-icon>
                  </span>
                  <span class="title">Users</span>
                
              </li>
            </div>
          </a>

        <a href="requests.html" class="nav">
          <div class="nav-link">
            <li>
              
                <span class="icon">
                  <ion-icon name="git-pull-request-outline"></ion-icon>
                </span>
                <span class="title">Requests</span>
              
            </li>
          </div>
        </a>

          
    <a href="login.html" class="nav">
      <div class="nav-link">
        <li>
          
            <span class="icon">
              <ion-icon name="log-out-outline"></ion-icon>
            </span>
            <span class="title">Sign Out</span>
         
        </li>
       </div>
       </a>
      </ul>
    </div>
  
   

      <!-- ========================= Main ==================== -->
      <div class="main">
        <div class="topbar">
          <div class="toggle">
            <ion-icon name="menu-outline"></ion-icon>
          </div>

          <div class="search">
            <label>
              <input type="text" placeholder="Search here" />
              <ion-icon name="search-outline"></ion-icon>
            </label>
          </div>
          <a href="addAdmin.html">
            <div class="user">     
              <img src="/dir/admin/images/images.png" alt="" />
            </div>
          </a>
        </div>

        <!-- ============================Request Table========================= -->

        <div class="table">
          <div class="cardHeader">
            <h2><a href="/dir/admin/users.html" style="text-decoration: none; color: #000;">Users</a> >> User</h2>
          </div>
          <table>
            <thead>
              <tr>
                <th>Sl No</th>
                <th>Item Name</th>
                <th>Specification</th>
                <th>Quantity</th>
                <th>Date of Issue</th>
                <th>Status</th>
              </tr>
            </thead>
              <tbody>

              <tr>
                <td>1</td>
                <td>Laptop</td>
                <td>Dell</td>
                <td>4</td>
                <td>12/3/2023</td>
                <td><button class="delete">Delete</button></td>
              </tr>
  
              <tr>
                <td>2</td>
                <td>Chair</td>
                <td>Plastic</td>
                <td>30</td>
                <td>30/4/2023</td>
                <td><button class="delete">Delete</button></td>
              </tr>
  
              <tr>
                <td>3</td>
                <td>Extension</td>
                <td>-</td>
                <td>1</td>
                <td>12/7/2022</td>
                <td><button class="delete">Delete</button></td>
              </tr>
  
              <tr>
                <td>4</td>
                <td>Calculator</td>
                <td>100FX</td>
                <td>2</td>
                <td>2/5/2023</td>
                <td><button class="delete">Delete</button></td>
              </tr>

            </tbody>
          </table>
          <!-- <button class="add-items">Add User</button> -->
        </div>
      </div>


    <!-- =========== Scripts =========  -->
    <script src="js/dash.js"></script>
   

   
    <!-- ====== ionicons ======= -->
    <script
      type="module"
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"
    ></script>
    <script
      nomodule
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"
    ></script>
  </body>
</html>
